• 文字サイズ変更
  • S
  • M
  • L
  • カテゴリー/型番 > C > Cakewalk > Metro5 > 【 Cakewalk Metro5 】 VST互換オーディオプラグイン対応について、VSTのVER.1、VER.2ともに対応していますか。また最新のVSTインストルメントにも対応していますか。
  • No : 74588
  • 公開日時 : 2014/01/16 17:37
  • 印刷

【 Cakewalk Metro5 】 VST互換オーディオプラグイン対応について、VSTのVER.1、VER.2ともに対応していますか。また最新のVSTインストルメントにも対応していますか。

カテゴリー : 

回答

VST Ver.1に対応しています。

解決できましたか?

より良い回答づくりのために、くわしく教えてください。 お問い合わせには返信できません。